:root {
  --color: #fcf2c2;
  --font-color: #472f07;
  --link-color: #0066cc;
}
.sp-only {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp-only {
    display: block;
  }
}

.p-company {
  margin: 150px auto 0;
  max-width: 1080px;
  width: 70%;
  color: var(--font-color);
}
@media screen and (max-width: 768px) {
  .p-company {
    margin: 90px auto 0;
    width: 90%;
  }
}

.title {
  margin: 0 0 30px;
}
.c-table {
  width: 100%;
  border-collapse: collapse;
  margin: 1.5em 0;
  font-size: 18px;
  line-height: 1.5;
}
.c-table__tbody {
  display: table-row-group;
}
.c-table__row:nth-of-type(2n + 1) {
  background-color: var(--color);
}
.c-table__th {
  text-align: center;
  font-weight: 600;
  padding: 12px 16px;
  width: 30%;
}
.c-table__td {
  padding: 12px 75px;
}
@media screen and (max-width: 768px) {
  .c-table {
    font-size: 14px;
  }
  .c-table__th {
    padding: 12px 16px;
    width: 35%;
  }
  .c-table__td {
    padding: 12px 10px;
  }
}
.c-table__link {
  color: var(--link-color) !important;
}
.c-table__link:hover {
  text-decoration: underline;
}
